package cz.moneta.test.dsl.ufo.banka.pages.cards.credit;

import cz.moneta.test.harness.support.web.SelectByValue;

public enum CreditCardsPromo implements SelectByValue {
    NONE("(není)"),
    Zamestanec_MMB("Zaměstnanec MMB"),
    NO_PROMO("Bez akce");

    private final String promo;

    CreditCardsPromo(String promo) {
        this.promo = promo;
    }

    public String getPromo() {
        return promo;
    }

    @Override
    public String getValue() {
        return this.promo;
    }

}